Sie haben keine Artikel im Warenkorb.

Fat Dog Games

LEGO Harry Potter: Die Jahre 1-4 (Mac)

Mac
Sofort per Download lieferbar
19.49 Inkl. 19% USt.
19,99 €-3%
In den Warenkorb

Produktinformation

Partner Fat Dog Games
System Mac
Sprache Deutsch
Genre Action, Adventure
Versand Digital per Email
Verfügbarkeit Sofort per Download lieferbar
Altersfreigabe PEGI_AGE 7
Erscheinungsdatum
Download-Größe 6307.44 MB

Genauso läuft der Kauf ab

1
Sicher kaufen Zahlreiche Zahlungsmöglichkeiten und zertifizierte Sicherheit - sorgenfreies Spielen!
2
Ihr Game direkt per E-Mail Nur wenige Minuten nach der Bestellung erhalten Sie Ihr Game in Form eines Codes und / oder einen Download-Link per E-Mail.
3
Sofort Spielen Nach Erhalt des Spiels können Sie die Vollversion des Spiels bzw. die Zusatzinhalte (DLC / Seasonpass) freischalten und / oder sofort downloaden.

Produktbeschreibung

Erkunde die Kult-Schauplätze der Welt der Hexen und Zauberer, wie die Winkelgasse™, den verbotenen Wald, Hogsmeade end natürlich Schloss Hogwarts. Es handelt sich um die größte und detaillierteste LEGO-Spieleumgebung, die je erstellt wurde. LEGOs Schloss Hogwarts ist eine gewaltige und faszinierende 3D-Umgebung.

  • Besuche den Underricht, wende Zaubersprüche an, braue Zaubertränke, fliege auf Besen durch die Luft und bewältige Aufgaben, um Hauspunkte zu verdienen.
  • Beschwöre mit einem Freund jede Menge Spaß herauf. Spielt euch als Team durch Harrys ersten vier Jahre in Hogwarts, wobei kooperierende Spieler jederzeit in das Spiel einsteigen und es wieder verlassen können.


Mindestvoraussetzungen
  • OS: Mac OS X 10.6.4
  • Prozessor: 1.4Ghz Intel
  • RAM: 1.0GB
  • Festplatte: 8.0GB
  • Grafikkarte: 128MB


Empfohlene Systemkonfiguration
  • OS: Mac OS X 10.6.4
  • Prozessor: 2.6Ghz Intel
  • RAM: 2.0GB
  • Festplatte: 8.0GB
  • Grafikkarte: 256MB
  • Steuerung: Game Pad


Die folgenden Grafikkarten werden NICHT unterstützt:
Nvidia 7xxx und die Intel GMA-Serie.

Dieses Spiel läuft auf Mac minis und MacBooks mit NVIDIA GeForce 9400M Grafikkarten oder besser.
Nur für Intel-Prozessoren bestimmt.

LEGO HARRY POTTER: DIE JAHRE 1-4 Software © 2010 TT Games Publishing Ltd. Produziert von TT Games unter Lizenz von der LEGO Gruppe. LEGO, das LEGO Logo, die Brick und die Knob Konfigurationen und die Minifigur sind Warenzeichen der LEGO Gruppe. © 2010 The LEGO Group. Alle anderen Marken und Warenzeichen sind Eigentum der jeweiligen Besitzer. Alle Rechte vorbehalten. Mac und das Mac-Logo sind Warenzeichen und/oder eingetragene Warenzeichen und Marken von Apple Inc. in den Vereinigten Staaten und/oder anderen Ländern. Feral und das Feral-Logo sind Marken von Feral Interactive Ltd. HARRY POTTER characters, names and related indicia are trademarks of and © Warner Bros. Entertainment Inc. Harry Potter Publishing Rights © JKR. WB GAMES LOGO, WBIE LOGO, WB SHIELD: ™ & © Warner Bros. Entertainment Inc.

Systemvoraussetzungen



Mindestvoraussetzungen
  • OS: Mac OS X 10.6.4
  • Prozessor: 1.4Ghz Intel
  • RAM: 1.0GB
  • Festplatte: 8.0GB
  • Grafikkarte: 128MB


Empfohlene Systemkonfiguration
  • OS: Mac OS X 10.6.4
  • Prozessor: 2.6Ghz Intel
  • RAM: 2.0GB
  • Festplatte: 8.0GB
  • Grafikkarte: 256MB
  • Steuerung: Game Pad


Die folgenden Grafikkarten werden NICHT unterstützt:
Nvidia 7xxx und die Intel GMA-Serie.

Dieses Spiel läuft auf Mac minis und MacBooks mit NVIDIA GeForce 9400M Grafikkarten oder besser.
Nur für Intel-Prozessoren bestimmt.

Bewertungen (1 reviews)

Bewertung schreiben

Nur registrierte Kunden können Bewertungen abgeben. Bitte melden Sie sich an oder registrieren Sie sich

Auch interessant